/*
Theme Name: Highend Child
Theme URI:
Author: Peter Tasker
Author URI: http://petetasker.com
Template: HighendWP
Description:  HighendWP child
Version: 2.4.7
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
/** Import parent styles **/
@import url("../HighendWP/style.css");
@import url("css/bootstrap.min.css");

#logo{
    position: relative;
    top: -3px;
    line-height: normal !important;
}


#header-inner{
    height: auto !important;
    line-height: initial !important;
}

.hb-blog-classic .post-inner {
    margin-left: 0;
}

.post-inner .post-inner .post-header {
    margin-top: 20px;
}

.post-content {
    padding: 0;
}

.post-content .post-content {
    padding: 20px 30px;
}

#hb-blog-posts .post-content h2.title {
    margin-bottom: 0;
    display: inline-block;
    line-height:initial !important;
}

h2, #hb-page-title h2, .post-content h2.title {
    line-height: 40px !important;
}

#hb-blog-posts .featured-image img {
    max-width: none;
    width: 100%;
    height: auto;
}

.featured-image a {
    display: block;
}

.widget-item h4 {
    font-size: 19px;
}

h1, article.single h1.title,
#hb-page-title .light-text h1,
#hb-page-title .dark-text h1 {
    font-family: "Cabin", sans-serif;
    font-size: 42px;
    line-height: 46px !important;
    letter-spacing: 0px;
    font-weight: 700;
}

/* Hide #pre-footer-area on certain pages */

.page-id-554 #pre-footer-area {
    display: none;
}

#main-wrapper #main-nav > li.megamenu > ul.sub-menu > li > a.sf-with-ul {
    display: none;
}

#main-nav li.megamenu.columns-2 > ul > li {
    width: 100%;
}

#main-nav li.megamenu.columns-2 > ul {
    width: 25% !important;
}

/* NAV UPDATES */

.subtext {
    display: inline-block;
}

#main-wrapper #main-nav > li.megamenu {
    line-height: normal;
}
#main-nav{
    float:none;
}

#main-nav>li>a {
    line-height: normal !important;
    font-size: 13px;
}

#main-nav > li{
    line-height:normal;
}
.main-navigation {
    border-collapse: collapse;
    float:none;
}
#main-nav {
    /*display: block;*/
    display:flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    /*width:100%;*/

    position:relative;

}
#main-nav li {
    display: inline-block;
    text-align: left;
    float:left;
    padding:0;
    /*flex:1;*/
    -webkit-flex-grow:1;
    /*-ms-flex:1;*/
    flex-grow:1;
    /*padding-top:16px;*/
    margin: 15px 0 20px 0;

}

#main-nav li:first-child{
    padding-left:0;
    text-align:left;
}
#main-nav li:first-child a{
    padding-left:0;
}

#main-nav li:nth-last-child(2),
#main-nav li:nth-last-child(2) a{
    padding-right:0;
}

#main-nav li strong{
    font-size:110%;
    line-height:15px !important;
}
#main-nav li strong span{
    font-weight: normal;
    font-size:85%;
}
#main-nav a{
    padding-top: 16px;
    padding-left:0;
}

@media (max-width: 1230px) {
    #main-nav li {
        padding-left: 25px;
    }

    #main-nav li strong{
        font-size:100%;
    }
    #main-nav li strong span{
        font-weight: normal;
        font-size:90%;
    }
}

.third-skin #main-nav > li > a:hover, #header-inner.stuck .second-skin #main-nav > li > a:hover, .third-skin #main-nav > li.current-menu-item > a, .third-skin #main-nav > li.sfHover > a, .third-skin #main-nav > li.current-menu-ancestor > a{
    color:#000 !important;
}

#main-nav>li>a {
    color: #fff;
    padding-top: 7px;
    padding-left:0;
    font-family: Arial;
}
#main-nav>li>a:hover{
    color:#000;
}

.third-skin #main-nav > li > a:hover, #header-inner.stuck .second-skin #main-nav > li > a:hover, .third-skin #main-nav > li.current-menu-item > a, .third-skin #main-nav > li.sfHover > a, .third-skin #main-nav > li.current-menu-ancestor > a{
    background-color: transparent !important;
    border: none!important;
}
.third-skin #main-nav > li a span{
    border: none!important;
}
.hb-effect-4 #main-nav > li > a:hover::before, .hb-effect-4 #main-nav > li > a:focus::before, .hb-effect-4 #main-nav > li.current-menu-item > a::before, .hb-effect-4 #main-nav > li.current-menu-ancestor > a::before, .hb-effect-4 #main-nav > li.sfHover > a::before{
    opacity: 0;
}

#header-inner-bg{
    background: #008fcc;
    border-bottom: 3px solid #fff;
    -webkit-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.34);
    -moz-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.34);
    box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.34);
    position: static;
    /*padding: 15px 0;*/
}

#nav-search{
   display:none !important;
}


@media (max-width: 1100px) {

    #main-nav li {
        padding-left: 12px;
    }

    #main-nav li strong{
        font-size:90%;
    }
    #main-nav li strong span{
        font-weight: normal;
        font-size:100%;
    }
    #main-nav{
        width: inherit;
    }
}


.header-top-bar{
    padding:12px 0;
    background: #000;
    color:#fff;
}

.header-top-bar a{
    color:#fff;
    text-decoration: none;
}

.header-top-bar .container{
    position: relative;
}

.header-top-bar .headline{
    display: flex;
    justify-content: space-between;
    align-items: center;

    margin: 0 auto;
    font-size: 17px;
    text-align: center;
    /* width: 200px; */
    width: 100%;
}
.header-top-bar .headline a{
    position: relative;
    top:1px;
}

.header-top-bar .headline #logo{
    float:left;
    /*width:15%;*/
    flex:0 0 auto;
    margin-top: 4px;

}

.header-top-bar .headline .byline{
    float:left;
    width:70%;
    top:-2px;
    font-size: 20px;
    flex:1 1 auto;
}


.header-top-bar .headline .top-nav{
    float:right;
    position: relative;
    z-index: 9;
    display:inline-block;
    /*width:128px;*/
    flex:0 0 auto;
    /*margin-top:-35px;*/
}


.top-nav li{
    float:left;
    display: inline-block;
    padding:0 10px;
}
.top-nav li:last-child{
    padding-right:0;
}

.top-nav li a{
    color:#fff;
}

.top-nav li.btn a{

    background: #008fcc;
    background-image: -webkit-linear-gradient(top, #008fcc, #26658c);
    background-image: -moz-linear-gradient(top, #008fcc, #26658c);
    background-image: -ms-linear-gradient(top, #008fcc, #26658c);
    background-image: -o-linear-gradient(top, #008fcc, #26658c);
    background-image: linear-gradient(to bottom, #008fcc, #26658c);
    -webkit-border-radius: 6;
    -moz-border-radius: 6;
    border-radius: 6px;
    color: #ffffff;
    padding: 6px 12px 6px 12px;
    text-decoration: none;
}

.top-nav li.btn a:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}

@media (max-width: 500px) {

    .header-top-bar .headline .byline {
        display: none;
        /*text-indent: -99999999px*/
    }
    .header-top-bar .headline #logo,
    .header-top-bar .headline .top-nav{
        flex: initial;
    }
    .header-top-bar .headline .top-nav{
        width:114px;
    }


    .top-nav li a{
        font-size: 14px;
    }

}
.post-featured-image{
    max-height:162px;
}

 #main-content .wpb_content_element h4{
     font-family: Cabin, Arial, sans-serif;
}

 /*.row .col-3.hb-sidebar{*/
     /*min-height: 800px;*/
 /*}*/

 /* POST CALLOUT */

.post-callout{
    margin: 30px 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.vc_custom_heading a, .vc_custom_heading a:focus, .vc_custom_heading a:hover, .vc_custom_heading a:visited{
    color:#00aeef !important;
}

/* PRICING TABLE */

.pricing-colored .pricing-table-price {
    min-height: 100px;
}

.hb-pricing-table-wrapper .hb-button{
    margin-top: 20px;
    display: block;
}

.pricing-table-content {
    min-height: 275px;
}

/* SEARCH BOX */

.col-3 #s{
    height:56px;
}

#main-content .hb-sidebar{
    padding-top: 65px;
}
#hb-blog-posts p.hb-post-excerpt {
    margin-top: 8px;
}

.hb-blog-classic article, .hb-blog-small article, .hb-blog-grid article {
    margin-bottom: 20px;
}

/*

LOAD MORE

*/

.load-more{
    display:block;
    margin:0 auto;
    max-width: 200px;
    color:#fff;
    background: #00aeef;
    padding: 20px;
    text-align:center;
}